ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "8dc49a47-e385-4acf-99d4-97ad45e7a201"
    Код: "000630911"
    UIDСценария: "b8fe8c75-6211-4594-b0ba-df2048632311"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение количества номенклатуры при Розничном производстве в две строки с разной ценой продукции в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение количества номенклатуры при Розничном производстве в две строки с разной ценой продукции в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

